Subject: bug#18816: closed (Re: bug#18816: Copy/Pasting issues with recent trunk [Nextstep])

From: [email-masked] (GNU bug Tracking System)
Date: Fri, 24 Oct 2014 22:27:02 +0000

Your bug report

#18816: Copy/Pasting issues with recent trunk [Nextstep]

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
18816: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=18816
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#18816: Copy/Pasting issues with recent trunk [Nextstep]
From: Stefan Monnier <[email-masked]>
To: Angelo Graziosi <[email-masked]>
Cc: [email-masked]
Date: Fri, 24 Oct 2014 18:26:03 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

>   Symbol's function definition is void: ns-store-selection-internal

I believe this is now fixed, thanks,

        Stefan

Subject: Copy/Pasting issues with recent trunk [Nextstep]
From: Angelo Graziosi <[email-masked]>
To: [email-masked]
Date: Fri, 24 Oct 2014 15:24:07 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

With recent trunk revisions (118192), when I try CMD-C to copy some 
selected text prints in the minibuffer:

   Symbol's function definition is void: ns-store-selection-internal

This happens also if one uses the tool bar icon to copy selected text.

The build I did a few day ago, Oct 21 2014, seems to work fine.

Ciao,
  Angelo.